Subject: FW: Revised East Power UBS Book Listing
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 29 Jan 2002 10:50:54 -0800 (PST)

Casey,

Currently we have the following books set up in ERMTP, and only PWR-GAS-SE has been set up from your list and the others are not found.  Also we do not inactivate books on our side.  But I think they can be inactivated on Risktrac side.

166969	PWR-GAS-CALI
166965	PWR-GAS-ERCOT
166973	PWR-GAS-MGMT
166963	PWR-GAS-MW
166962	PWR-GAS-NE
166967	PWR-GAS-NW
166961	PWR-GAS-OPTION
166964	PWR-GAS-SE
166968	PWR-GAS-SW
166966	PWR-GAS-WMGMT

John,
Please advise if the books are already set up in Global and I'll set them up in Erms.

Thanks,
Cecilia

 -----Original Message-----
From: 	Evans, Casey  
Sent:	Tuesday, January 29, 2002 11:54 AM
To:	Hare, Bill D.; Cheung, Cecilia; Smith, Will; Lee, Norman; Valdes, John
Cc:	White, Stacey W.; Lewis,  Jon Paul; Dahlke, Andrea
Subject:	Revised East Power UBS Book Listing

As a result of a number of UBS offer declines, the East Power book organization has several changes in comparison to the book list which was originally set up in GCP and other systems.  I am attaching a spreadsheet which details such changes for both the power books and gas books traded by our power traders.  Please do not hesitate to call me with ANY questions!!  

Thanks!
Casey Evans
3-4361